BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: #fff; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000; PADDING-TOP: 0px; FONT-FAMILY: "ËÎÌå", arial
}
DIV {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
FORM {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
A {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
.clear {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 0px; PADDING-TOP: 0px; HEIGHT: 0px
}
.nav {
	BORDER-RIGHT: #b7c8fc 1px solid; BORDER-TOP: #b7c8fc 1px solid; BORDER-LEFT: #b7c8fc 1px solid; WIDTH: 986px; COLOR: #333333; BORDER-BOTTOM: #b7c8fc 1px solid; HEIGHT: 30px; BACKGROUND-COLOR: #f1f3fd
}
.nav A {
	MARGIN-LEFT: 4px; COLOR: #333333; LINE-HEIGHT: 30px; MARGIN-RIGHT: 3px
}
.nav SPAN {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN-LEFT: 20px; COLOR: #0b2a9e; LINE-HEIGHT: 30px; MARGIN-RIGHT: 20px
}
.news_zy {
	BORDER-BOTTOM: #666666 1px dashed
}
.news_zy_lb {
	WIDTH: 330px; PADDING-TOP: 10px; HEIGHT: 206px
}
.news_zy_lb LI {
	TEXT-INDENT: 20px
}
.news_zy_lb A {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #006699; LINE-HEIGHT: 24px
}
.wh {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(wh_bj.jpg); WIDTH: 715px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 265px
}
.wh_r {
	FLOAT: left; WIDTH: 200px; PADDING-TOP: 10px
}
.wh_r LI {
	COLOR: #006699; TEXT-ALIGN: center
}
.wh_r A {
	FONT-SIZE: 13px; COLOR: #006699; LINE-HEIGHT: 25px
}
.wh_p {
	WIDTH: 128px; HEIGHT: 148px; TEXT-ALIGN: center
}
.wh_p LI {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px
}
.wh_p IMG {
	WIDTH: 100px; HEIGHT: 66px
}
.wh_lb {
	WIDTH: 582px; HEIGHT: 148px
}
.wh_lb UL {
	MARGIN-TOP: 10px
}
.wh_lb LI {
	BACKGROUND-POSITION: 8px 8px; FLOAT: left; BACKGROUND-IMAGE: url(dot_h.jpg); MARGIN-LEFT: 10px; WIDTH: 270px; TEXT-INDENT: 20px; BORDER-BOTTOM: #666666 1px dashed; BACKGROUND-REPEAT: no-repeat
}
.wh_lb A {
	COLOR: #000000; LINE-HEIGHT: 22px
}
.sqjj {
	WIDTH: 265px; COLOR: #666666; HEIGHT: 150px
}
.sqjj H1 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 22px
}
.sqjj SPAN {
	MARGIN-LEFT: 20px; COLOR: #b6c6f7
}
.tx_k {
	WIDTH: 265px; HEIGHT: 200px
}
.tx {
	PADDING-BOTTOM: 5px; WIDTH: 265px; PADDING-TOP: 5px; HEIGHT: 160px
}
.tx LI {
	MARGIN-TOP: 5px; FLOAT: left; MARGIN-LEFT: 5px; WIDTH: 120px; TEXT-ALIGN: center
}
.tx IMG {
	WIDTH: 115px; HEIGHT: 70px
}
.tx H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 120px; LINE-HEIGHT: 20px
}
.tx A {
	COLOR: #333333; LINE-HEIGHT: 20px
}
.rwfq {
	WIDTH: 265px; HEIGHT: 358px
}
.rwfq LI {
	WIDTH: 265px; LINE-HEIGHT: 23px
}
.rwfq A {
	COLOR: #333333
}
.rwfq H1 {
	FONT-SIZE: 13px; FLOAT: left; WIDTH: 50px; COLOR: #5c8dbe; TEXT-ALIGN: center
}
.rwfq H1 A {
	COLOR: #5c8dbe
}
.rwfq1 {
	WIDTH: 265px; HEIGHT: 336px
}
.gdxw_t {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(wh_bj.jpg); WIDTH: 986px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 306px
}
.gdxw {
	WIDTH: 986px; HEIGHT: 279px
}
.gdxw UL {
	MARGIN-LEFT: 20px
}
.gdxw LI {
	MARGIN-TOP: 5px; FLOAT: left; MARGIN-BOTTOM: 10px; WIDTH: 188px; BORDER-BOTTOM: #333333 1px dashed; TEXT-ALIGN: center
}
.gdxw IMG {
	WIDTH: 157px; HEIGHT: 99px
}
.gdxw A {
	COLOR: #333333; LINE-HEIGHT: 25px
}
.gdxw H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 170px; HEIGHT: 30px
}
.bian {
	BORDER-RIGHT: #94abcb 1px solid; BORDER-TOP: #94abcb 1px solid; BORDER-LEFT: #b7c8fc 1px solid; BORDER-BOTTOM: #94abcb 1px solid
}
.jk {
	MARGIN-TOP: 5px; BORDER-LEFT-COLOR: #b7c8fc; FLOAT: left; BORDER-BOTTOM-COLOR: #b7c8fc; WIDTH: 235px; BORDER-TOP-COLOR: #b7c8fc; MARGIN-RIGHT: 2px; HEIGHT: 207px; BORDER-RIGHT-COLOR: #b7c8fc
}
.jk_r {
	MARGIN-TOP: 5px; BORDER-LEFT-COLOR: #b7c8fc; FLOAT: left; BORDER-BOTTOM-COLOR: #b7c8fc; WIDTH: 235px; BORDER-TOP-COLOR: #b7c8fc; HEIGHT: 207px; BORDER-RIGHT-COLOR: #b7c8fc
}
.bian_bt {
	FLOAT: left; WIDTH: 235px; HEIGHT: 25px
}
.bian_bt H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; WIDTH: 70px; COLOR: #5f7bdf; LINE-HEIGHT: 25px; HEIGHT: 25px; BACKGROUND-COLOR: #e9effd; TEXT-ALIGN: center
}
.bian_bt H2 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; FLOAT: right; WIDTH: 55px; HEIGHT: 25px
}
.bian_bt H2 A {
	COLOR: #4d6cdb; LINE-HEIGHT: 25px; HEIGHT: 25px
}
.xw_tj_lb {
	MARGIN-LEFT: auto; WIDTH: 325px; MARGIN-RIGHT: auto
}
.xw_tj_lb LI {
	WIDTH: 315px; TEXT-ALIGN: left
}
.xw_tj_lb A {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #006699; LINE-HEIGHT: 25px
}
.cwh_lb {
	MARGIN-BOTTOM: 3px; WIDTH: 235px
}
.cwh_lb LI {
	BACKGROUND-POSITION: 3px 8px; BACKGROUND-IMAGE: url(dot_hei.jpg); WIDTH: 235px; TEXT-INDENT: 10px; BACKGROUND-REPEAT: no-repeat
}
.cwh_lb A {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666; LINE-HEIGHT: 20px
}
.zyft_pic {
	FLOAT: left; WIDTH: 86px; HEIGHT: 65px; TEXT-ALIGN: center
}
.zyft_pic IMG {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BORDER-LEFT: #000000 1px solid; WIDTH: 80px; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 60px
}
.cwh_xian {
	WIDTH: 235px; BORDER-BOTTOM: #330033 1px dashed; height:auto;
}
.zw_pic {
	FLOAT: left; WIDTH: 90px; PADDING-TOP: 6px; TEXT-ALIGN: center
}
.zw_pic IMG {
	BORDER-RIGHT: #333333 1px solid; BORDER-TOP: #333333 1px solid; BORDER-LEFT: #333333 1px solid; WIDTH: 80px; BORDER-BOTTOM: #333333 1px solid; HEIGHT: 60px
}
.zw_lb {
	FLOAT: left; WIDTH: 140px
}
.zw_lb LI {
	TEXT-ALIGN: center
}
.zw_lb A {
	COLOR: #006699; LINE-HEIGHT: 25px
}
.cr {
	FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 25px; TEXT-ALIGN: center
}
.pic_lb {
	WIDTH: 715px
}
.pic_lb LI {
	FLOAT: left; MARGIN-BOTTOM: 10px; WIDTH: 142px; TEXT-ALIGN: center
}
.pic_lb IMG {
	BORDER-RIGHT: #333333 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #333333 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; BORDER-LEFT: #333333 1px solid; WIDTH: 125px; PADDING-TOP: 1px; BORDER-BOTTOM: #333333 1px solid; HEIGHT: 80px
}
.pic_lb H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; WIDTH: 120px; COLOR: #333333; LINE-HEIGHT: 20px; HEIGHT: 40px
}
.pic_lb A {
	COLOR: #333333
}
.lb_nav {
	WIDTH: 710px;
	line-height: 26px;
	color: #333333;
	text-indent: 20px;
	height: 26px;
	background-color: #F5F7FE;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #8295EC;
}
.lb_nav a {
	color: #333333;
}
.lb {
	WIDTH: 710px;
	margin-top: 15px;
}
.lb li {
	background-image: url(dot_s.jpg);
	background-repeat: no-repeat;
	background-position: 15px 5px;
	text-indent: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
.lb a {
	line-height: 25px;
	color: #30599E;
	font-size: 13px;
}
.lb a:hover {
	color: #000000;
}
